"EXPIRES"	= "Date d'expiration : %d / %d / %d";
"INVALID1"	= "Clé invalide";
"INVALID2"	= "Vous avez entré une clé invalide. %@  En conséquence, le programme lancé fonctionne avec certaines restrictions.";
"INVALID3"	= "Réessayer";
"INVALID5"	= "Quitter";
"INVALIDX"	= "Vous avez entré une clé invalide. Cependant, %@ a déjà été lancé avec une clé valide. Aucun changement de clé ne sera effectué.";
"NOSAVE1"	= "Erreur à l'enregistrement de la clé";
"NOSAVE2"	= "Vous avez entré une clé valide, mais elle ne peut pas être enregistrée.  Vous devriez vérifier les permissions en écriture dans le répertoire %@.app ou laisser votre administrateur système éxécuter l'installation.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Flottante";
"NOFLOAT" = "Verrouillé";
